Page MenuHomePhabricator

Output data for new XTools: Top edits
Closed, ResolvedPublic5 Estimated Story Points

Description

This ticket is for compiling the data that will be output at XTools: Top edits (see T160137). This ticket should be considered done when there is a way to view the data over the web. The output should be super basic though, just var_dumps or simple tables, no real views or nice UI.

Compare the data against the old interface (http://tools.wmflabs.org/xtools/topedits/?user=Jorm&project=en.wikipedia.org) to see if it lines up.

Event Timeline

kaldari created this task.Mar 10 2017, 12:01 AM
kaldari updated the task description. (Show Details)
kaldari set the point value for this task to 5.Mar 10 2017, 12:28 AM
kaldari edited projects, added Community-Tech-Sprint; removed Community-Tech.
Samwilson moved this task from Ready to In Development on the Community-Tech-Sprint board.
MusikAnimal closed this task as Resolved.Mar 14 2017, 3:46 AM

All looks good to me, PR merged.

Addshore removed a subscriber: Addshore.Mar 15 2017, 7:46 AM
Meno25 removed a subscriber: Meno25.May 5 2017, 6:43 AM
MusikAnimal moved this task from Inbox to Complete on the XTools board.Jul 23 2017, 7:46 PM